    <footer class="pwd-foot" id="footer">
        <p color="white";>© 2014-2016 南京魔苹网络科技有限公司 版权所有 苏ICP备14015522号</p>
    </footer>
    <script type="text/javascript" src="<?php echo asset_url('js/bootstrap.min.js');?>"></script>
    <script type="text/javascript" src="<?php echo asset_url('js/bootstrap-datepicker.js');?>"></script>
    <script type="text/javascript" src="<?php echo asset_url('js/summernote.min.js');?>"></script>
    <script type="text/javascript" src="<?php echo asset_url('js/common.js');?>"></script>
</body>
<script>
var ity="<?php echo $word;?>";
$(function(){
        $('#input_ity').blur(function(){
            if($(this).val().length==0 || $('#senior').val()==""){
                $('#login_ity').css('visibility','visible');
                $('#login_ity').html("请输入验证码！");
                $('#login_ity').css('color','#c95b5b');
				$('#login_ity').css('margin-left','-50%');
                $(this).removeClass("valid");
                $(this).addClass("error");
            }else if($(this).val().toLowerCase()!=ity.toLowerCase()){
                $('#login_ity').css('visibility','visible');
                $('#login_ity').html("验证码输入有误！");
				$('#login_ity').css('margin-left','-46%');
                $('#login_ity').css('color','#c95b5b');
                $(this).removeClass("valid");
                $(this).addClass("error");
            }else{
                $('#login_ity').css('visibility','hidden');
                $('#login_ity').html("验证码：");
                $('#login_ity').css('color','#333');
                $(this).removeClass("error");
                $(this).addClass("valid");
            }
        });
});        
</script>
</html>